A:link { color: #FF0000; text-decoration: underline }
A:active { color: #FFFFFFFF; text-decoration: underline }
A:visited { color: #FF0000; text-decoration: underline }
A:hover { color: #FFFFFF; text-decoration: underline }

body { background-color: #000000; color: #FFFFFF; font-family: verdana, arial, sans-serif; font-size: 80%; margin: 3% }
h1 { color: #FF0000; font-size: 120% }
h2 { color: #FFFFFF; font-size: 120% }
hr { color: #FF0000; height: 1px }
pre { font-size: 100%; font-family: verdana, arial, sans-serif; }

.titolo { font-size: 160%; color: #FF0000; valign: top }
.bold { font-weight: bold; color: #666666 }